forgetIt

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

All Classes Files Functions
Classes
HASHCrypt.hpp File Reference

HASHCrypt class header. More...

`#include <iostream>`
`#include <string>`
`#include <sstream>`
`#include <crypto++/md5.h>`
`#include <crypto++/hex.h>`
`#include <crypto++/sha.h>`

Go to the source code of this file.

## Classes

class | HASHCrypt
| Hashing class. More...

## Detailed Description

HASHCrypt class header.

Author
  manzerbredes

Date
  8 Mars 2015

Contain all prototypes of HASHCrypt class.